Add system dependency on Heroku

Hi people,

The Heroku Plone buildpack is broken at the moment (it cannot install RelStorage because of a missing dependency to libffi). I made an attempt to install libffi:

But it is not enough (Heroku says I need superuser privilige to run dpkg... If you want to try out, go there: https://github.com/collective/training-sandbox).

Anybody with decent Heroku knowledge could tell me how to properly install a system dependency on Heroku?

It turned out libffi is not needed, I just had to pin RelStorage to 1.6.3...

But, for the record, if you need libffi on Heroku, here is a way to install it: